## python-gassist-text 0.0.11

=== debian/changelog ===
python-gassist-text (0.0.11-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow migration to Testing

 -- Alexandre Detiste <tchet@debian.org>  Wed, 19 Nov 2025 13:41:25 +0100

python-gassist-text (0.0.11-1) unstable; urgency=medium

  * Initial release. (Closes: #1098258)

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 Feb 2025 12:02:41 +0100
