=== debian/control ===
Source: python-gassist-text
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-sequence-python3,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-google-auth,
 python3-grpcio,
 python3-protobuf,
 python3-requests,
 python3-pytest,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-gassist-text
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-gassist-text.git
Homepage: https://github.com/tronikos/gassist_text

Package: python3-gassist-text
Architecture: all
Depends:
 python3-google-auth,
 python3-grpcio,
 python3-protobuf,
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Description: interacting with Google Assistant API via text
 This package provides a Python library for interacting with Google Assistant
 API via text.
 .
 This package is a dependency of Homeassistant.
